
@font-face {
  font-family: 'GillSans';
  src: url('../fonts/GillSans.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/GillSans.woff') format('woff'), 
	   url('../fonts/GillSans.ttf')  format('truetype'), 
	   url('../fonts/GillSans.svg#GillSans') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'GillSans-Light';
  src: url('../fonts/GillSans-Light.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/GillSans-Light.woff') format('woff'), 
	   url('../fonts/GillSans-Light.ttf')  format('truetype'), 
	   url('../fonts/GillSans-Light.svg#GillSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Black';
  src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Avenir-Black.woff') format('woff'), 
	   url('../fonts/Avenir-Black.ttf')  format('truetype'), 
	   url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Light';
  src: url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Avenir-Light.woff') format('woff'), 
	   url('../fonts/Avenir-Light.ttf')  format('truetype'), 
	   url('../fonts/Avenir-Light.svg#Avenir-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Avenir-Roman';
  src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Avenir-Roman.woff') format('woff'), 
	   url('../fonts/Avenir-Roman.ttf')  format('truetype'), 
	   url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeue-Light';
  src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/HelveticaNeue-Light.woff') format('woff'), 
	   url('../fonts/HelveticaNeue-Light.ttf')  format('truetype'), 
	   url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeue-UltraLight';
  src: url('../fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/HelveticaNeue-UltraLight.woff') format('woff'), 
	   url('../fonts/HelveticaNeue-UltraLight.ttf')  format('truetype'), 
	   url('../fonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeueLTStd-UltLtEx';
  src: url('../fonts/HelveticaNeueLTStd-UltLtEx.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/HelveticaNeueLTStd-UltLtEx.otf')  format('opentype'),
	   url('../fonts/HelveticaNeueLTStd-UltLtEx.woff') format('woff'), 
	   url('../fonts/HelveticaNeueLTStd-UltLtEx.ttf')  format('truetype'), 
	   url('../fonts/HelveticaNeueLTStd-UltLtEx.svg#HelveticaNeueLTStd-UltLtEx') format('svg');
  font-weight: normal;
  font-style: normal;
}
